[
  {
    "id": "clm4pzy4800xoe0v5e9gm0p58",
    "slug": "dark_tower",
    "name": "Dark Tower",
    "hotscore": 14740,
    "guardian": {
      "id": "clq3a1hoa00rdsh27ty4zzf8b",
      "type": "Site",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Site of contemplation",
      "subType": "Tower",
      "rulesText": "Genesis → If this is the only Dark Tower you control, gain ① this turn.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4pzy4800xoe0v5e9gm0p58"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clm4q05tn00xqe0v58mlkfocq",
        "slug": "alp_dark_tower_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dark_tower.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4pzy4800xoe0v5e9gm0p58",
        "setCardId": "clm4q04il00xpe0v5fkbdcj0x",
        "setCard": {
          "id": "clm4q04il00xpe0v5fkbdcj0x",
          "slug": "alp_dark_tower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pzy4800xoe0v5e9gm0p58",
          "meta": {
            "id": "clq3a1hqj00resh27qlpawyct",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of contemplation",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Dark Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4q04il00xpe0v5fkbdcj0x"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q0jel00xse0v5dn5q1qhl",
        "slug": "alp_dark_tower_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dark_tower-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4pzy4800xoe0v5e9gm0p58",
        "setCardId": "clm4q04il00xpe0v5fkbdcj0x",
        "setCard": {
          "id": "clm4q04il00xpe0v5fkbdcj0x",
          "slug": "alp_dark_tower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pzy4800xoe0v5e9gm0p58",
          "meta": {
            "id": "clq3a1hqj00resh27qlpawyct",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of contemplation",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Dark Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4q04il00xpe0v5fkbdcj0x"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q0ddw00xre0v51t3262mm",
        "slug": "alp_dark_tower_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dark_tower-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4pzy4800xoe0v5e9gm0p58",
        "setCardId": "clm4q04il00xpe0v5fkbdcj0x",
        "setCard": {
          "id": "clm4q04il00xpe0v5fkbdcj0x",
          "slug": "alp_dark_tower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pzy4800xoe0v5e9gm0p58",
          "meta": {
            "id": "clq3a1hqj00resh27qlpawyct",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of contemplation",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Dark Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4q04il00xpe0v5fkbdcj0x"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ijd701rfs67p5rz8z9l8",
        "slug": "bet_dark_tower_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dark_tower.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4pzy4800xoe0v5e9gm0p58",
        "setCardId": "clot8ijbl01rds67ph71ip66v",
        "setCard": {
          "id": "clot8ijbl01rds67ph71ip66v",
          "slug": "bet_dark_tower",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pzy4800xoe0v5e9gm0p58",
          "meta": {
            "id": "clq3a1hxu00rfsh272yfi3ea2",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of contemplation",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Dark Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ijbl01rds67ph71ip66v"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ijeq01rhs67p2df703e5",
        "slug": "bet_dark_tower_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dark_tower-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4pzy4800xoe0v5e9gm0p58",
        "setCardId": "clot8ijbl01rds67ph71ip66v",
        "setCard": {
          "id": "clot8ijbl01rds67ph71ip66v",
          "slug": "bet_dark_tower",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pzy4800xoe0v5e9gm0p58",
          "meta": {
            "id": "clq3a1hxu00rfsh272yfi3ea2",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of contemplation",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Dark Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ijbl01rds67ph71ip66v"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4q0kkz00xte0v5cele33r6",
    "slug": "gothic_tower",
    "name": "Gothic Tower",
    "hotscore": 14276,
    "guardian": {
      "id": "clq3a1i3k00rgsh275v52nprp",
      "type": "Site",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Site of rumination",
      "subType": "Tower",
      "rulesText": "Genesis → If this is the only Gothic Tower you control, gain ① this turn.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4q0kkz00xte0v5cele33r6"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clm4q0so200xve0v57ra6eybh",
        "slug": "alp_gothic_tower_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/gothic_tower.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q0kkz00xte0v5cele33r6",
        "setCardId": "clm4q0rav00xue0v5getcf2eu",
        "setCard": {
          "id": "clm4q0rav00xue0v5getcf2eu",
          "slug": "alp_gothic_tower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q0kkz00xte0v5cele33r6",
          "meta": {
            "id": "clq3a1i5s00rhsh277szz6cq4",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of rumination",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Gothic Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4q0rav00xue0v5getcf2eu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q178t00xxe0v54jozbkl6",
        "slug": "alp_gothic_tower_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/gothic_tower-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q0kkz00xte0v5cele33r6",
        "setCardId": "clm4q0rav00xue0v5getcf2eu",
        "setCard": {
          "id": "clm4q0rav00xue0v5getcf2eu",
          "slug": "alp_gothic_tower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q0kkz00xte0v5cele33r6",
          "meta": {
            "id": "clq3a1i5s00rhsh277szz6cq4",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of rumination",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Gothic Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4q0rav00xue0v5getcf2eu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q10g100xwe0v5e7nb74rh",
        "slug": "alp_gothic_tower_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/gothic_tower-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q0kkz00xte0v5cele33r6",
        "setCardId": "clm4q0rav00xue0v5getcf2eu",
        "setCard": {
          "id": "clm4q0rav00xue0v5getcf2eu",
          "slug": "alp_gothic_tower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q0kkz00xte0v5cele33r6",
          "meta": {
            "id": "clq3a1i5s00rhsh277szz6cq4",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of rumination",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Gothic Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4q0rav00xue0v5getcf2eu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ijp801rms67pcz1qwuoz",
        "slug": "bet_gothic_tower_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/gothic_tower.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q0kkz00xte0v5cele33r6",
        "setCardId": "clot8ijnp01rks67pw4na86hf",
        "setCard": {
          "id": "clot8ijnp01rks67pw4na86hf",
          "slug": "bet_gothic_tower",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q0kkz00xte0v5cele33r6",
          "meta": {
            "id": "clq3a1idd00rish27nqdg6bdr",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of rumination",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Gothic Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ijnp01rks67pw4na86hf"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ijqq01ros67phadb2mo4",
        "slug": "bet_gothic_tower_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/gothic_tower-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q0kkz00xte0v5cele33r6",
        "setCardId": "clot8ijnp01rks67pw4na86hf",
        "setCard": {
          "id": "clot8ijnp01rks67pw4na86hf",
          "slug": "bet_gothic_tower",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q0kkz00xte0v5cele33r6",
          "meta": {
            "id": "clq3a1idd00rish27nqdg6bdr",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of rumination",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Gothic Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ijnp01rks67pw4na86hf"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4q18dr00xye0v55l1p6g73",
    "slug": "lone_tower",
    "name": "Lone Tower",
    "hotscore": 14302,
    "guardian": {
      "id": "clq3a1iix00rjsh27ew4tru0c",
      "type": "Site",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Site of introspection",
      "subType": "Tower",
      "rulesText": "Genesis → If this is the only Lone Tower you control, gain ① this turn.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4q18dr00xye0v55l1p6g73"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clm4q1fx300y0e0v519k65bqx",
        "slug": "alp_lone_tower_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/lone_tower.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q18dr00xye0v55l1p6g73",
        "setCardId": "clm4q1ef300xze0v5eqkdbcvs",
        "setCard": {
          "id": "clm4q1ef300xze0v5eqkdbcvs",
          "slug": "alp_lone_tower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q18dr00xye0v55l1p6g73",
          "meta": {
            "id": "clq3a1il500rksh27wnbke0u0",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of introspection",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Lone Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4q1ef300xze0v5eqkdbcvs"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q1tfh00y2e0v5f21d53dn",
        "slug": "alp_lone_tower_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/lone_tower-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q18dr00xye0v55l1p6g73",
        "setCardId": "clm4q1ef300xze0v5eqkdbcvs",
        "setCard": {
          "id": "clm4q1ef300xze0v5eqkdbcvs",
          "slug": "alp_lone_tower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q18dr00xye0v55l1p6g73",
          "meta": {
            "id": "clq3a1il500rksh27wnbke0u0",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of introspection",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Lone Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4q1ef300xze0v5eqkdbcvs"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4q1nrb00y1e0v58oq37yii",
        "slug": "alp_lone_tower_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/lone_tower-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q18dr00xye0v55l1p6g73",
        "setCardId": "clm4q1ef300xze0v5eqkdbcvs",
        "setCard": {
          "id": "clm4q1ef300xze0v5eqkdbcvs",
          "slug": "alp_lone_tower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4q18dr00xye0v55l1p6g73",
          "meta": {
            "id": "clq3a1il500rksh27wnbke0u0",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of introspection",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Lone Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4q1ef300xze0v5eqkdbcvs"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ik1a01rts67p1uwt6fww",
        "slug": "bet_lone_tower_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/lone_tower.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q18dr00xye0v55l1p6g73",
        "setCardId": "clot8ijzl01rrs67py1zfzs85",
        "setCard": {
          "id": "clot8ijzl01rrs67py1zfzs85",
          "slug": "bet_lone_tower",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q18dr00xye0v55l1p6g73",
          "meta": {
            "id": "clq3a1isn00rlsh2721alvjod",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of introspection",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Lone Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ijzl01rrs67py1zfzs85"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ik3d01rvs67pjnvm6jei",
        "slug": "bet_lone_tower_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/lone_tower-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4q18dr00xye0v55l1p6g73",
        "setCardId": "clot8ijzl01rrs67py1zfzs85",
        "setCard": {
          "id": "clot8ijzl01rrs67py1zfzs85",
          "slug": "bet_lone_tower",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4q18dr00xye0v55l1p6g73",
          "meta": {
            "id": "clq3a1isn00rlsh2721alvjod",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of introspection",
            "subType": "Tower",
            "rulesText": "Genesis → If this is the only Lone Tower you control, gain ① this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ijzl01rrs67py1zfzs85"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]